{
  "name": "table/external/4d/manager/order/redirect/invoice.json",
  "table_name": "invoice",
  "table_name_local": "order",
  "redirect": {
    "inv_additional_data": "ord_json_data",
    "inv_cash_discount_due_date": "ord_json_data.cash_discount_due_date",
    "inv_change_id": "ord_modify_id",
    "inv_collection_invoice_id": "ord_json_data.collection_invoice_id",
    "inv_collection_started": "ord_json_data.collection_started",
    "inv_coming_total": "ord_json_data.coming_price",
    "inv_company_id": "ord_invoicing_company_id",
    "inv_creator_id": "ord_create_user",
    "inv_credit_note": "ord_json_data.credit_note",
    "inv_currency_id": "ord_currency_id",
    "inv_customer_order_number": "ord_company_reference_number",
    "inv_customer_project": "ord_json_data.customer_project",
    "inv_date_": "ord_order_date",
    "inv_delivery_address": "ord_delivery_address",
    "inv_delivery_company_id": "ord_delivery_company_id",
    "inv_description_of_the_goods": "ord_json_data.description_of_the_goods",
    "inv_destination_date": "ord_json_data.destination_date",
    "inv_discount_amount": "ord_discount_price",
    "inv_discount_percentage": "ord_json_data.discount_percentage",
    "inv_discount_total": "ord_json_data.payment_discount_price",
    "inv_divided": "ord_json_data.divided",
    "inv_due_date": "ord_due_date",
    "inv_eur_1_no": "ord_json_data.eur_1_no",
    "inv_exchange_rate": "ord_exchange_rate",
    "inv_exported_to_ar": "ord_json_data.exported_to_ar",
    "inv_firm_id": "ord_json_data.firm_id",
    "inv_footnote": "ord_json_data.footnote",
    "inv_gross_weight": "ord_json_data.gross_weight",
    "inv_handler_id": "ord_json_data.handler_id",
    "inv_info": "ord_info",
    "inv_invoice_address": "ord_invoicing_address",
    "inv_invoice_id": "ord_order_id",
    "inv_invoice_text": "ord_note",
    "inv_last_collection_date": "ord_json_data.last_collection_date",
    "inv_mark": "ord_json_data.mark",
    "inv_modifier_id": "ord_json_data.modifier_id",
    "inv_net_weight": "ord_json_data.net_weight",
    "inv_order_discount_percentage": "ord_json_data.order_discount_percentage",
    "inv_order_discount_total": "ord_json_data.order_discount_total",
    "inv_our_reference": "ord_our_reference",
    "inv_paid_total": "ord_json_data.paid_price",
    "inv_penalty_interest": "ord_json_data.penalty_interest_percent",
    "inv_price_total": "ord_price_without_vat",
    "inv_printed": "ord_json_data.printed",
    "inv_project_id": "ord_json_data.project_id",
    "inv_record_id": "ord_record_id",
    "inv_reference_number": "ord_json_data.bank_reference_number",
    "inv_remark_time": "ord_json_data.remark_time",
    "inv_send_state": "ord_json_data.send_state",
    "inv_send_type": "ord_json_data.send_type",
    "inv_state": "ord_order_state",
    "inv_supplier_invoice_date": "ord_json_data.supplier_invoice_date",
    "inv_supplier_invoice_number": "ord_json_data.supplier_invoice_number",
    "inv_term_of_delivery": "ord_term_of_delivery",
    "inv_terms_of_payment_id": "ord_terms_of_payment_id",
    "inv_total_amount": "ord_price_with_vat",
    "inv_total_rounding": "ord_json_data.rounding_price",
    "inv_transfer_id": "ord_json_data.transfer_id",
    "inv_transfer_state": "ord_json_data.transfer_state",
    "inv_type_": "ord_order_type",
    "inv_vat_total": "ord_vat_price",
    "inv_volume": "ord_json_data.volume",
    "inv_voucher_id": "ord_voucher_id",
    "inv_way_of_delivery": "ord_way_of_delivery",
    "inv_your_reference": "ord_your_reference"
  }
}
